Pesquisa
Seguir

Cyrus

Os usuários de letras precisam executar o firmware 2.0 ou superior. Você pode encontrar instruções sobre como baixar e instalar o firmware mais recente no site do Cyrus. Os dispositivos de transmissão devem estar rodando o firmware 4.0 ou superior. Seu revendedor/distribuidor Cyrus pode atualizar este dispositivo para você. Observe que o n-remote não é mais suportado, e uma atualização de firmware para o TIDAL o desativará, se ele estiver sendo usado.

O TIDAL requer a versão mais recente do Cadence (3.0.0 iOS, 2.0.0 Android ou superior) para ser executado em seu dispositivo. Ele pode ser atualizado na App Store ou Play Store.

Os usuários do Cyrus são definidos como padrão para qualidade HiFi. Se a qualidade de largura de banda for ruim, talvez seja necessário alterar a qualidade de transmissão. Isso pode ser feito no menu de configurações do Cadence.

Esse artigo foi útil?
Usuários que acharam isso útil: 0 de 0
Tem mais dúvidas? Envie uma solicitação

Comentários